
/*	
	======================================================================

	modifiers.css

	======================================================================
*/


/* ----------------------------------------------------
   ALIGNMENT
   ---------------------------------------------------- */

.unbold {

	font-weight: normal;
}

.left {

	text-align: left;
}

.right {

	text-align: right;
}

.center {

	text-align: center;
}

.darkGold {

	color: #977F0F;
}

.white {

	color: #FFF;
}

.gray {

	color: #999;
}

.blankLineBelow {

	margin-bottom: 10px;
}

.twoBlankLinesBelow {

	margin-bottom: 20px;
}

.twoBlankLinesAbove {

	margin-top: 20px;
}

.threeBlankLinesAbove {

	margin-top: 30px;
}

.blankLineAbove {

	margin-top: 10px;
}

.halfblankLineBelow {

	margin-bottom: 5px;
}

.imageWithLeftAndBottomSpace {

	margin-left: 10px;
	margin-bottom: 10px;
}

.imageWithRightAndBottomSpace {

	margin-right: 10px;
	margin-bottom: 10px;
}

